[Desktop Entry]
Encoding=UTF-8
Exec=kcmshell componentchooser
Icon=misc
Type=Application


X-KDE-Library=componentchooser

X-KDE-ParentApp=kcontrol

Name=Component Chooser
Name[af]=Komponent Kieser
Name[ar]=اختيار المكونات
Name[az]=Tərkib Hissəsi Seçicisi
Name[bg]=Избор на компоненти
Name[bn]=কম্পোনেন্ট নির্বাচক
Name[br]=Dibaber ar parzhioù
Name[bs]=Izbornik komponenti
Name[ca]=Selector de components
Name[cs]=Výběr komponent
Name[cy]=Dewisydd Cydrannau
Name[da]=Komponentvælger
Name[de]=Komponenten-Auswahl
Name[el]=Επιλογέας συστατικών
Name[eo]=Component Elektilo
Name[es]=Selector de componentes
Name[et]=Komponentide valija
Name[eu]=Osagai aukeratzailea
Name[fa]=انتخاب‌گر مولفه
Name[fi]=Komponenttivalitsin
Name[fr]=Sélecteur de composants
Name[fy]=Komponintenkiezer
Name[ga]=Roghnóir Comhpháirte
Name[gl]=Selector de Compoñentes
Name[he]=בוחר הרכיבים
Name[hi]=अवयव चयनक
Name[hr]=Izbornik komponenti
Name[hu]=Komponensválasztó
Name[is]=Einingaval
Name[it]=Scelta componenti
Name[ja]=コンポーネント選択
Name[km]=កម្មវិធី​ជ្រើស​សមាសភាគ
Name[lo]=ເຄືອ່ງມືເລືອກຄອມໂພເນນ
Name[lt]=Komponentų parinkėjas
Name[lv]=Komponenšu izvēlētājs
Name[mk]=Избирач на компоненти
Name[mn]=Бүрэлдхүүн сонгогч
Name[ms]=Pemilih Komponen
Name[mt]=Agħżel komponent
Name[nb]=Komponentvelger
Name[nds]=Komponenten utsöken
Name[nl]=Componentenkiezer
Name[nn]=Komponentveljar
Name[nso]=Mokgethi wa Seripa
Name[pa]=ਭਾਗ ਚੋਣਕਾਰ
Name[pl]=Wybór komponentów
Name[pt]=Selector de Componentes
Name[pt_BR]=Seletor de Componentes
Name[ro]=Selector de componente
Name[ru]=Компоненты по умолчанию
Name[rw]=Mutoranya w'Inyangingo
Name[se]=Oasseválljejeaddji
Name[sk]=Výber komponentov
Name[sl]=Izbiralec komponent
Name[sr]=Изборник компоненти
Name[sr@Latn]=Izbornik komponenti
Name[ss]=Sikhetsi sencenye
Name[sv]=Komponentväljare
Name[ta]=கூறுதேர்வாளர்
Name[tg]=Интихоби қисматҳо
Name[th]=เครื่องมือเลือกคอมโพเน็นต์
Name[tr]=Bileşen Seçici
Name[tt]=Komponent Saylağıç
Name[uk]=Селектор компонентів
Name[uz]=Компонентларни танлагич
Name[ven]=Tshinangi tsha tshipida
Name[vi]=Bộ chọn thành phần
Name[xh]=Inxenye Yomkhethi
Name[zh_CN]=组件选择程序
Name[zh_TW]=元件選擇程式
Name[zu]=Umkhethi welunga
Comment=Choose the default components for various services
Comment[af]=Kies die verstek komponente vir verskeie dienste
Comment[ar]=لاختيار المكونات الافتراضية للخدمات المختلفة
Comment[az]=Müxtəlif xidmətlər üçün ön qurğulu tərkib hissəsini seçin
Comment[bg]=Избор на предпочитани компоненти за е-поща, редактиране на текст и др.
Comment[bn]=বিভিন্ন সার্ভিসের জন্য ডিফল্ট কম্পোনেন্ট নির্বাচন করুন
Comment[bs]=Izaberite podrazumjevane komponente za razne usluge
Comment[ca]=Escull els components predeterminats per a diversos serveis
Comment[cs]=Vyberte výchozí komponenty pro různé služby
Comment[cy]=Dewiswch y cydrannau rhagosodedig i wasanaethau amrywiol
Comment[da]=Vælg standardkomponenterne for forskellige tjenester
Comment[de]=Die Standardkomponenten für diverse Dienste
Comment[el]=Επιλέξτε τα προκαθορισμένα συστατικά για διάφορες υπηρεσίες
Comment[eo]=Elektu la normajn partojn por malsamaj servoj
Comment[es]=Elegir los componentes predeterminados para varios servicios
Comment[et]=Mitmete teenuste vaikekomponentide valimine
Comment[eu]=Hautatu zerbitzu batzuetarako osagai lehenetsiak
Comment[fa]=انتخاب مولفه‌ی پیش‌فرض برای خدمات مختلف
Comment[fi]=Calitse oletuskomponentit eri palveluille
Comment[fr]=Choix des composants par défaut pour différents services
Comment[fy]=Kies de standertkomponinten foar de ferskate tsjinsten
Comment[gl]=Escolla as compoñentes por defeito para vários servizos
Comment[he]=בחירת הרכיבים המשמשים כברירת מחדל עבור שירותים שונים
Comment[hi]=भिन्न सेवाओं के लिए डिफ़ॉल्ट अवयव चुनें
Comment[hu]=Az alapértelmezett komponensek kiválasztása a különféle szolgáltatásokhoz
Comment[is]=Velja sjálfgefnar einingar fyrir ýmsar þjónustur
Comment[it]=Scelta dei componenti predefiniti per vari servizi
Comment[ja]=各種サービスのための標準コンポーネントの選択
Comment[km]=ជ្រើស​សមាសភាគ​លំនាំដើម សម្រាប់​សេវា​ផ្សេងៗ
Comment[lo]=ເລືອກຄອມໂພເນັນສຳຫລັບບໍລິການທົ່ວໄປ
Comment[lt]=Pasirinkite numatytus komponentus įvairioms tarnyboms
Comment[lv]=Izvēlieties noklusējuma komponentes dažādiem servisiem
Comment[mk]=Изберете ги стандардните компоненти за различни сервиси
Comment[mn]=Өөр үйлчилгээнүүдийн хувьд стандарт-бүрэлдхүүнүүд сонгох
Comment[ms]=Pilih komponen piawai untuk pelbagai servis
Comment[mt]=Agħżel il-komponenti impliċiti għal diversi servizzi
Comment[nb]=Velg standardkomponenter for ulike tjenester
Comment[nds]=Wähl de Standardprogrammen för Deensten ut
Comment[nl]=Kies de standaardcomponenten voor diverse services
Comment[nn]=Vel standardkomponentar for ymse tenester
Comment[nso]=Kgethela ditirelo tseo di fapanego dikarolwana tsa thuso ya tshoganetso
Comment[pa]=ਵੱਖ ਵੱਖ ਸੇਵਾਵਾਂ ਲਈ ਮੂਲ ਇੰਦਰਾਜ਼ ਚੁਣੋ
Comment[pl]=Wybór domyślnych komponentów dla różnych usług
Comment[pt]=Escolha os componentes predefinidos para os vários serviços
Comment[pt_BR]=Escolha os componentes padrão para vários serviços
Comment[ro]=Alegeţi componentele implicite pentru diferite servicii
Comment[ru]=Выбор основных компонентов разнообразных служб
Comment[rw]=Guhitamo inyangingo mburabuzi ku maserivise atandukanye
Comment[se]=Vállje bálválusaid standárdosiid
Comment[sk]=Výber štandardných komponentov pre rôzne služby
Comment[sl]=Izberite privzete komponente za različne storitve
Comment[sr]=Избор подразумеваних компоненти за разне сервисе
Comment[sr@Latn]=Izbor podrazumevanih komponenti za razne servise
Comment[sv]=Väljer normalkomponenter för olika sorters tjänster
Comment[ta]=பலவிதமான சேவைகளுக்கும் முன்னிருந்த பகுதிகளை தேர்வு செய்யவும்
Comment[tg]=Интихоби қисматҳои асосӣ барои хизматҳои гуногун
Comment[th]=เลือกคอมโพเน็นต์ปริยายสำหรับบริการต่างๆ
Comment[tr]=Çeşitli servisler için öntanımlı bileşenleri seçin
Comment[tt]=Törle xezmätlär öçen töp öleşlärne saylaw
Comment[uk]=Вибір типових компонентів для різноманітних служб
Comment[uz]=Турли хизматлар учун андоза компонентларни танлаш
Comment[ven]=Nangani zwipida zwa default uitela tshumelo dzo vhambanaho
Comment[vi]=Chọn các thành phần mặc định cho các dịch vụ khác nhau
Comment[xh]=Khetha ingxenye zokungagqibekanga kweenkonzo eziliqela
Comment[zh_CN]=选择各种服务的默认组件
Comment[zh_TW]=選擇各種服務的預設元件
Comment[zu]=Khetha amalunga endalo emisebenzi eyahlukene

Keywords=components,component chooser,resources, email client, terminal emulator
Keywords[af]=components,component chooser,resources, e-pos kliënt, terminaal emulasie
Keywords[bg]=е-поща, ел, поща, редактор, стандартен, компонент, модул, components, component chooser, resources, email client, terminal emulator
Keywords[bs]=komponente,izbornik komponenti,resursi, email klijent, simulator terminala
Keywords[ca]=components,selector de components,recursos, client de correu, emulador de terminal
Keywords[cs]=komponenty,výběr komponent,zdroje, emailový klient, emulace terminálu
Keywords[cy]=cydrannau,dewisydd cydrannau,adnoddau,dibynnydd ebost,efelychwr terfynell
Keywords[da]=komponenter,komponentvælger,ressources, e-mail-klient, terminalemulator
Keywords[de]=Komponenten,Ressources,E-Mail-Programm,Terminal-Emulation
Keywords[el]=συστατικά,επιλογέας συστατικών,πόροι, πελάτης email, προσομοιωτής τερματικού
Keywords[eo]=partoj,partelektilo,risurco,uzanta retpoŝtilo,terminalo,imitilo
Keywords[es]=componentes,selector de componentes,recursos,cliente de correo,emulador de terminal
Keywords[et]=komponendid,komponentide valija,ressursid,meiliklient,terminaliemulaator
Keywords[eu]=osagai, osagai hautatzailea, baliabideak, posta elektroniko bezeroa, terminal emuladorea
Keywords[fa]=components,component chooser,resources, email client, terminal emulator، پایانه، کارگیر
Keywords[fi]=komponentit, komponenttivalitsin,resurssit,sähköpostiohjelma,pääte-emulaatio
Keywords[fr]=composant,sélecteur de composants,ressources,client de courrier,email,émulateur de terminal
Keywords[fy]=komponintenkiezer,helpboarne,e-postprogramma,terminal emulator
Keywords[gl]=compoñentes,selector de compoñentes,servizos, cliente de correo, emulador de terminal
Keywords[he]=רכיבים,בוחר הרכיבים,משאבים,תוכנית דוא"ל,הדמיית מסוף,components,component chooser,resources, email client, terminal emulator
Keywords[hi]=अवयव,अवयव चयनक,संसाधन,ईमेल क्लाएंट,टर्मिनल एमुलेटर
Keywords[hu]=komponensek,komponensválasztó,erőforrások,levelezőprogram,terminálemuláció
Keywords[is]=eining,einingar,einingaval,auðlindir,póstforrit,skjáhermir
Keywords[it]=componenti,scelta componenti,risorse,email,client di posta,posta elettronica,terminale,emulatore di terminale
Keywords[ja]=コンポーネント,選択,リソース,Eメール,クライアント,ターミナル エミュレータ
Keywords[km]=សមាសភាគ,កម្មវិធី​ជ្រើស​សមាសភាគ,ធនធាន,កម្មវិធី​អ៊ីម៉ែល,វត្ថុ​ត្រាប់​តាម​ស្ថានីយ
Keywords[lo]=ຄອມໂພເນັດ,ເລືອກຄອມໂພເນັນ,ຊັບພະຍາກອນ
Keywords[lt]=components,component chooser,resources, email client, terminal emulator, komponentai, komponentų parinkėjas, resursai, e. pašto klientas, terminalo emuliatorius
Keywords[lv]=komponentes,komponenšu izvēlētājs,resursi,epasta klients,termināļa emulātors
Keywords[mk]=components,component chooser,resources,email client,terminal emulator,компоненти,избирач на компоненти,ресурси, е-поштенски клиент,терминален емулатор
Keywords[mn]=Бүрэлдхүүнүүд,Нөөц,Э-Захиа-програм,Терминал-Эмулатор
Keywords[ms]=komponen, pemilih komponen, sumber, klien e-mel, pelagak terminal
Keywords[mt]=components,component chooser,resources, email client, terminal emulator, komponenti,riżorsi,imejl,klijent imejl,emulatur
Keywords[nb]=komponenter,komponentvelger,ressurser,e-postprogram,terminalemulator
Keywords[nds]=Komponenten,Komponenten wählen,Ressourcen,EMail Client,Nettpost-Programm,Terminalemulator
Keywords[nl]=componentenkiezer,gegevensbronnen,e-mailprogramma,terminal
Keywords[nn]=komponentar,komponentveljar,ressursar,e-postprogram,terminalemulator
Keywords[nso]=diripana,mokgethi wa seripana,didiriswa, moreki wa e-poso, moekisi wa terminal
Keywords[pa]=components,component chooser,resources, email client, terminal emulator,ਭਾਗ,ਸਰੋਤ
Keywords[pl]=komponenty,składniki,wybór komponentu,zasoby,program pocztowy,emulator terminala
Keywords[pt]=componentes,selector de componentes,recursos,cliente de e-mail,emulador de terminal
Keywords[pt_BR]=componentes,seletor de componentes,recursos,cliente de e-mail, emulador de terminal
Keywords[ro]=componente,selector componentă,resurse,client de email,emulator de terminal
Keywords[rw]=inyangingo,muhitamo w'inyangingo,ibikorana, umukiriya imeli, mukuruzi igihera
Keywords[se]=oasit,oasseválljejeaddji,resurssat,e-boasta prográmma,terminálemuláhtor
Keywords[sk]=komponenty,výber komponent,zdroje,e-mailový klient,terminál
Keywords[sl]=sestavni deli,komponente,izbiralec,izbirnik,terminalni emulator,odejmalec e-pošt
Keywords[sr]=компоненте,изборник компоненти,ресурси,клијент eлектронске поште,емулатор терминала,е-пошта
Keywords[sr@Latn]=komponente,izbornik komponenti,resursi,klijent elektronske pošte,emulator terminala,e-pošta
Keywords[sv]=komponenter,komponentväljare,resurser,e-postklient,terminalemulator
Keywords[ta]=பகுதிகள்,பகுதி தேர்ந்தெடுப்பான்,மூலங்கள், மின்னஞ்சல் உறுப்பினர், கடைசி போட்டியாளர்
Keywords[th]=คอมโพนเน็นต์,เลือกคอมโพเน็นต์,ทรัพยากรโปรแกรมรับส่งอีเมล์,ตัวจำลองเทอร์มินอล
Keywords[tr]=bileşenler,bileşen seçici,kaynaklar,e-posta istemcisi,terminal emülasyonu
Keywords[uk]=компоненти,селектор компонентів,ресурси,клієнт ел. пошти,емулятор термінала
Keywords[uz]=компонентлар,компонент танлагич,имкониятлар,хат-хабар клиенти,терминал эмулятори
Keywords[ven]=Zwipida,tshipida,zwishumiswa,mushumisani wa email, tshitevhedzeli tsha theminala
Keywords[vi]=thành phần, bộ chọn thành phần, tài nguyên, trình đọc thư điện tử, bộ mô phỏng đầu cuối
Keywords[xh]=iingxenye,umkhethi wengxenye,amacebo, umxhasi weposi, umlinganiseli wesiphelo sendlela
Keywords[zh_CN]=components,component chooser,resources, email client, terminal emulator,组件,组件选择程序,资源,电子邮件程序,终端仿真器
Keywords[zh_TW]=components,component chooser,resources, email client, terminal emulator,元件,元件選擇程式,資源,電子郵件客戶端程式,終端機模擬程式
Keywords[zu]=amalunga,umkhethi welunga,amathuluzi okusebenza,umxhasi weposi lekhomputha,umlingisi wethuluzi langaphandle

Categories=Qt;KDE;X-KDE-settings-components;
